/* Scss Document */
* {
  box-sizing: border-box;
  font-family: 'Lato', 'Arial', sans-serif;
  font-weight: 400;
  color: dimgrey; }

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

html {
  height: 100%; }

body {
  width: 100%;
  min-height: 100%; }

p {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px; }

h1, h2, h3 {
  font-family: 'Arvo', serif;
  text-transform: uppercase;
  font-weight: 700; }

h4, h5, h6 {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-weight: 700; }

h1 {
  font-size: 48px;
  line-height: 44px;
  color: white; }

h2 {
  font-size: 56px;
  line-height: 52px;
  color: white; }

h3 {
  font-size: 18px;
  line-height: 21px;
  color: white; }

h4 {
  font-size: 38px;
  line-height: 36px;
  letter-spacing: 1px; }

h5 {
  font-size: 27px;
  line-height: 26px; }

h6 {
  font-size: 21px;
  line-height: 21px; }

a {
  text-decoration: none;
  cursor: pointer; }

img {
  vertical-align: middle; }

ul, li {
  list-style: none; }

@media screen and (min-width: 899px) {
  h1 {
    font-size: 102px;
    line-height: 100px; }

  h2 {
    font-size: 84px;
    line-height: 74px; }

  h3 {
    font-size: 24px;
    line-height: 28px; }

  h4 {
    font-size: 52px;
    line-height: 50px; }

  h5 {
    font-size: 33px;
    line-height: 36px; }

  h6 {
    font-size: 24px;
    line-height: 24px; } }
/* -------------------------------------------------------------------- 

                        Layout

----------------------------------------------------------------------- */
.full_width {
  width: 100vw; }

.fixed_width {
  width: 100vw;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0px 20px; }

.flex_half {
  width: 100%; }

.flex_center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }

.flex_center_col_row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }

.flex-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  align-items: center;
  overflow: hidden; }

@media screen and (min-width: 899px) {
  .flex_half {
    width: 50%; }

  .flex_center_col_row {
    flex-direction: row; } }
/* ----------------------------------------------------------------------- 

                        Common

----------------------------------------------------------------------- */
main {
  width: 100%;
  margin: 0;
  top: 0; }

.main_padding {
  padding-top: 55vh; }

.button {
  display: inline-block;
  background-color: orange;
  font-style: italic;
  text-align: center;
  border-radius: 6px;
  color: white;
  padding: 12px 36px;
  cursor: pointer; }

.page_header {
  height: 55vh;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: fixed;
  width: 100vw;
  z-index: -1;
  top: 0; }
  .page_header h1 {
    display: block;
    margin-bottom: 6vh; }
  .page_header .group_title h1 {
    display: block;
    margin-bottom: 6vh; }
  .page_header .group_title h3 {
    display: block;
    margin-bottom: 0; }

.logo {
  background-image: url(//www.meadowland.co.nz/images/logo.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.hover_bigger {
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  cursor: pointer; }

.hover_bigger:hover {
  transform: scale(1.1); }

.fb_icon {
  background-image: url(//www.meadowland.co.nz/images/fb.svg);
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 16px;
  min-height: 20px; }

.yt_icon {
  background-image: url(//www.meadowland.co.nz/images/yt.svg);
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 20px;
  min-height: 16px; }

.ig_icon {
  background-image: url(//www.meadowland.co.nz/images/ig.svg);
  background-size: contain;
  background-repeat: no-repeat;
  min-width: 20px;
  min-height: 20px; }

.index_mail_us {
  background-color: #94C83C;
  width: 90%;
  max-width: 880px;
  min-height: 100px;
  padding: 20px 40px;
  transform: translateY(40px);
  z-index: 90;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  .index_mail_us h5 {
    text-align: center;
    color: white; }
  .index_mail_us p {
    text-align: center;
    color: white; }
  .index_mail_us .mail_button {
    color: white;
    text-align: center;
    margin-top: 30px; }

.mail_icon {
  width: 40px;
  height: 26px;
  margin: 0 auto;
  margin-bottom: 4px;
  -webkit-mask: url(//www.meadowland.co.nz/images/email.svg) no-repeat 100% 100%;
  mask: url(//www.meadowland.co.nz/images/email.svg) no-repeat 100% 100%;
  -webkit-mask-position: center;
  mask-position: center;
  background-color: white; }

@media screen and (min-width: 899px) {
  .page_header {
    height: 64vh; }
    .page_header h1 {
      margin-bottom: 10vh; }
    .page_header .group_title h1, .page_header .group_title h3 {
      display: inline-block;
      margin-bottom: 10vh; }

  .main_padding {
    padding-top: 56vh; }

  .index_mail_us {
    flex-direction: row;
    justify-content: space-between; }
    .index_mail_us h5, .index_mail_us p {
      text-align: left; }
    .index_mail_us .mail_button {
      margin-top: 0px; } }
/* ----------------------------------------------------------------------- 

                        header

-------------------------------------------------------------------------- */
.rotate_0 {
  -webkit-transform: translateY(0) rotate(0deg);
  transform: translateY(0) rotate(0deg); }

.rotate_45 {
  -webkit-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg); }

.rotate_45rev {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg); }

.scale_0 {
  transform: scaleX(0); }

.scale_100 {
  transform: scaleX(1); }

.top_bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 48px;
  background-color: rgba(66, 47, 24, 0.1);
  padding: 10px;
  text-align: -webkit-center;
  z-index: 998; }
  .top_bar .hamburger {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    margin: 8px 14px;
    width: 32px;
    height: 34px;
    z-index: 999;
    cursor: pointer; }
    .top_bar .hamburger .ham_line {
      width: 32px;
      height: 3px;
      margin: 3px 0;
      background-color: white;
      transition: all 0.2s ease; }
  .top_bar h5 {
    font-size: 13pt;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: 0.5px;
    color: white; }

header {
  position: fixed;
  display: block;
  width: 100%;
  height: 100vh;
  top: 0;
  left: -110vw;
  z-index: 99;
  transition: all 0.2s ease;
  background-color: #94C83C; }

.header_fixed {
  position: relative;
  width: 90%;
  height: 100vh;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center; }
  .header_fixed .logo {
    position: absolute;
    display: inline-block;
    vertical-align: inherit;
    width: 100%;
    height: 100%;
    filter: none;
    opacity: 0.1;
    top: 0;
    left: 0; }

.main_nav {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  top: 0;
  width: 100vw;
  height: 80vh;
  text-align: center;
  z-index: 998; }
  .main_nav .nav_list {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap; }
    .main_nav .nav_list li {
      margin: 0 0 1.2rem 0; }
      .main_nav .nav_list li a {
        font-size: 18px;
        font-weight: 400;
        letter-spacing: 0;
        text-decoration: none;
        text-transform: uppercase;
        color: white;
        filter: none; }
    .main_nav .nav_list .language {
      display: block;
      border: 2px solid white;
      padding: 3px 16px;
      margin-top: 30px;
      min-width: 100px;
      color: white;
      text-align: center;
      transition: all 1s ease;
      -webkit-transition: all 1s ease; }
      .main_nav .nav_list .language a {
        font-size: 15px; }

.lang_nav {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 1s ease;
  -webkit-transition: all 1s ease; }
  .lang_nav li {
    color: white;
    margin-top: 8px;
    padding: 2px 10px; }
  .lang_nav li:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.6); }

@media screen and (min-width: 899px) {
  .top_bar {
    display: none; }

  header {
    position: absolute;
    height: 60px;
    top: 20px;
    left: 0 !important;
    background-color: transparent; }

  .header_fixed {
    display: block;
    align-items: center;
    justify-content: center;
    height: 60px; }
    .header_fixed .logo {
      display: inline-block;
      vertical-align: top;
      width: 20vw;
      height: 14vw;
      max-width: 200px;
      max-height: 170px;
      filter: drop-shadow(3px 3px 4px rgba(0, 0, 0, 0.5));
      opacity: 1; }
    .header_fixed .main_nav {
      display: inline-block;
      position: absolute;
      top: 30px;
      right: 0;
      width: 80%;
      height: auto;
      text-align: right; }
      .header_fixed .main_nav .nav_list {
        width: 100%;
        flex-direction: row;
        justify-content: space-around;
        align-items: baseline; }
        .header_fixed .main_nav .nav_list li {
          display: inline-block;
          margin: 0; }
          .header_fixed .main_nav .nav_list li a {
            font-size: 18px;
            font-weight: 400;
            letter-spacing: 0;
            color: white;
            filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.4)); }
        .header_fixed .main_nav .nav_list .language {
          padding: 3px 16px;
          margin: 0; }
          .header_fixed .main_nav .nav_list .language a {
            font-size: 16px; }
        .header_fixed .main_nav .nav_list .language:hover .lang_nav {
          height: auto;
          cursor: pointer;
          opacity: 1; }
        .header_fixed .main_nav .nav_list .lang_nav li {
          margin: 6px 0; } }
/* ----------------------------------------------------------------------- 

                        footer

----------------------------------------------------------------------- */
footer {
  position: relative;
  width: 100vw;
  min-height: 60px;
  background-color: #2E261E;
  text-align: center; }
  footer .fixed_width {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto; }
  footer .logo {
    display: block;
    width: 36vw;
    height: 36vw;
    max-width: 140px;
    max-height: 140px;
    min-width: 90px;
    min-height: 90px;
    margin: 90px 0 45px 0; }
  footer .footer_list {
    width: 90%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center; }
    footer .footer_list .footer_item {
      display: block;
      width: 100%;
      text-align: center;
      margin: 10px 0; }
      footer .footer_list .footer_item a {
        font-size: 14px;
        color: white;
        text-decoration: none;
        text-transform: uppercase; }
  footer .social_list {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 30px;
    list-style: none; }
    footer .social_list .social_item {
      margin: 20px 30px;
      list-style: none;
      transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease; }
    footer .social_list .social_item:hover {
      cursor: pointer;
      transform: scale(1.4); }
    footer .social_list .fb_icon {
      width: 16px;
      height: 30px; }
    footer .social_list .yt_icon {
      width: 30px;
      height: 23px; }
    footer .social_list .ig_icon {
      width: 30px;
      height: 30px; }
  footer smaller {
    margin: 60px 0 10px 0;
    font-size: 12px;
    color: white; }

@media screen and (min-width: 899px) {
  footer .footer_list {
    width: 65%; }
    footer .footer_list .footer_item {
      width: 25%;
      margin: 6px 0; }
      footer .footer_list .footer_item a {
        font-size: 16px; } }
/* ----------------------------------------------------------------------- 

                        index

----------------------------------------------------------------------- */
.index_slider {
  display: flex;
  height: 70vh;
  background-color: aquamarine; }
  .index_slider .slide_item {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex: 1;
    background-image: url(//www.meadowland.co.nz/images/index/slide_01_m.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
  .index_slider .slide_title {
    width: 92%;
    max-width: 1400px;
    margin-bottom: 6vh; }
    .index_slider .slide_title h1 {
      width: 100%;
      font-size: 48px;
      line-height: 46px; }
    .index_slider .slide_title .button {
      font-size: 16px;
      line-height: 16px;
      font-style: normal;
      text-transform: uppercase;
      font-weight: 400;
      margin-top: 8px; }

#Social {
  width: 100vw; }

.fb_wrapper {
  background-image: url(//www.meadowland.co.nz/images/index/dog_01.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-content: center;
  justify-content: center;
  height: 40vh; }
  .fb_wrapper .fb_title {
    width: 90%; }
    .fb_wrapper .fb_title h5 {
      font-family: 'Lato', sans-serif;
      text-align: center;
      font-size: 27px;
      line-height: 27px;
      margin: 4vw 0;
      color: white; }
    .fb_wrapper .fb_title p {
      font-size: 12px;
      line-height: 12px;
      text-align: center;
      color: white; }
    .fb_wrapper .fb_title .fb_icon {
      width: 16px;
      height: 30px;
      margin-bottom: 6px; }
    .fb_wrapper .fb_title .fb_mask_icon {
      width: 16px;
      height: 32px;
      margin-bottom: 6px;
      -webkit-mask: url(//www.meadowland.co.nz/images/fb.svg) no-repeat 100% 100%;
      mask: url(//www.meadowland.co.nz/images/fb.svg) no-repeat 100% 100%;
      -webkit-mask-size: cover;
      mask-size: cover;
      background-color: white; }

.yt_wrapper {
  background-image: url(//www.meadowland.co.nz/images/index/dog_02.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40vh; }
  .yt_wrapper .yt_title p {
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: white; }
  .yt_wrapper .yt_title .yt_icon {
    width: 60px;
    height: 46px;
    margin-bottom: 12px; }
  .yt_wrapper .yt_title .yt_mask_icon {
    width: 60px;
    height: 46px;
    margin-bottom: 6px;
    -webkit-mask: url(//www.meadowland.co.nz/images/yt.svg) no-repeat 100% 100%;
    mask: url(//www.meadowland.co.nz/images/yt.svg) no-repeat 100% 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #F0543C; }

.virtue_index {
  width: 100vw;
  min-height: 40vh;
  display: flex;
  flex-direction: column;
  align-items: center; }
  .virtue_index h4 {
    text-align: center;
    margin: 70px 0 30px 0;
    color: #94C83C; }
  .virtue_index .fixed_width {
    margin-bottom: 80px; }
  .virtue_index .item_v {
    display: flex !important;
    grid-area: item_v;
    grid-column: 1 / span 2;
    grid-row: 1;
    min-width: 90vw;
    min-height: 82vw;
    align-items: center;
    justify-content: center; }
    .virtue_index .item_v img {
      width: 100%; }
    .virtue_index .item_v a {
      position: absolute; }
    .virtue_index .item_v .button {
      background-color: #FFC20F;
      margin-top: 4px;
      font-style: italic;
      font-weight: 400; }
  .virtue_index .item_1 {
    grid-area: item_1;
    margin-bottom: 20px; }
  .virtue_index .item_2 {
    grid-area: item_2;
    margin-bottom: 20px; }
  .virtue_index .item_3 {
    grid-area: item_3; }
  .virtue_index .item_4 {
    grid-area: item_4; }
  .virtue_index .grid-container {
    display: grid;
    grid-template-rows: auto auto auto;
    grid-template-columns: auto auto;
    grid-template-areas: "item_v item_v" "item_1 item_2" "item_3 item_4";
    width: 100%;
    max-width: 1200px;
    justify-content: center;
    align-items: start;
    margin: 0 auto; }
  .virtue_index .grid-item {
    display: inline-grid;
    min-width: 20px;
    min-height: 20px; }
    .virtue_index .grid-item h5 {
      color: #94C83C;
      text-align: center;
      margin-bottom: 5px; }
    .virtue_index .grid-item p {
      text-align: center; }

#Product {
  width: 100vw; }

.dog_wrapper {
  background-color: #EFE66C;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45vh; }
  .dog_wrapper .dog_img {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 120%;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease; }
    .dog_wrapper .dog_img img {
      width: auto;
      height: 100%; }
  .dog_wrapper .index_dog_title {
    width: 80%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    .dog_wrapper .index_dog_title h2 {
      font-size: 63px;
      line-height: 56px;
      text-align: left;
      color: white; }
    .dog_wrapper .index_dog_title .button {
      background-color: #FFC20F;
      margin-top: 4px;
      font-style: italic;
      font-weight: 400; }

.dog_wrapper:hover > .dog_img {
  height: 130%; }

.cat_wrapper {
  background-color: #C6E480;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45vh; }
  .cat_wrapper .cat_img {
    position: absolute;
    bottom: 0;
    left: 10px;
    height: 90%;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease; }
    .cat_wrapper .cat_img img {
      height: 100%; }
  .cat_wrapper .index_cat_title {
    width: 80%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-end; }
    .cat_wrapper .index_cat_title h2 {
      font-size: 63px;
      line-height: 56px;
      text-align: right;
      color: white; }
    .cat_wrapper .index_cat_title .button {
      background-color: #FFC20F;
      margin-top: 4px;
      font-style: italic;
      font-weight: 400; }

.cat_wrapper:hover > .cat_img {
  height: 100%; }

.testimon_index {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url(//www.meadowland.co.nz/images/bg/testi_bw.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center; }
  .testimon_index h4 {
    text-align: center;
    margin: 70px 0;
    color: white; }

.index_testimon_list {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 60px; }
  .index_testimon_list .testimon_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 46%;
    margin: 0 1%;
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 400;
    color: white; }
    .index_testimon_list .testimon_item .user_photo {
      width: 80px;
      height: 80px;
      background-color: aquamarine;
      border-radius: 50%;
      margin-bottom: 6px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center; }
    .index_testimon_list .testimon_item .user_name {
      color: #94C83C;
      margin-top: 4px; }

@media screen and (min-width: 899px) {
  .index_slider {
    height: 75vh; }
    .index_slider .slide_item {
      background-image: url(//www.meadowland.co.nz/images/index/slide_01.jpg); }
    .index_slider .slide_title {
      margin-bottom: 14vh; }
      .index_slider .slide_title h1 {
        width: 65%;
        font-size: 90px;
        line-height: 80px; }
      .index_slider .slide_title .button {
        font-size: 18px;
        line-height: 18px;
        margin-top: 10px; }

  .fb_wrapper {
    height: 45vh; }
    .fb_wrapper .fb_title h5 {
      font-size: 36px;
      line-height: 39px; }
    .fb_wrapper .fb_title p {
      font-size: 16px;
      line-height: 16px; }

  .yt_wrapper {
    height: 45vh; }
    .yt_wrapper .yt_title p {
      font-size: 16px;
      line-height: 16px; }

  .dog_wrapper {
    justify-content: flex-end; }
    .dog_wrapper .index_dog_title h2 {
      font-size: 96px;
      line-height: 80px;
      width: 70%; }

  .cat_wrapper {
    justify-content: flex-start; }
    .cat_wrapper .index_cat_title h2 {
      font-size: 96px;
      line-height: 80px;
      width: 70%; }

  .virtue_index {
    width: 100vw;
    min-height: 40vh;
    display: flex;
    flex-direction: column;
    align-items: center; }
    .virtue_index h4 {
      text-align: center;
      margin: 70px 0 40px 0;
      color: #94C83C; }
    .virtue_index .grid-container {
      display: grid;
      grid-template-rows: auto 50% auto;
      grid-template-columns: auto 50% auto;
      grid-template-areas: "item_1 item_v item_2"  "item_3 item_v item_4";
      width: 100%;
      max-width: 1200px;
      justify-content: stretch; }
    .virtue_index .grid-item {
      display: inline-grid; }
    .virtue_index .item_v {
      grid-column: 2;
      grid-row: 1 / span 2;
      background-color: gold; }
      .virtue_index .item_v img {
        width: 100%; }

  .index_testimon_list {
    flex-wrap: nowrap; }
    .index_testimon_list .testimon_item {
      width: 23%;
      margin-bottom: 0; } }
/* ----------------------------------------------------------------------- 

                        Products

----------------------------------------------------------------------- */
.dog_header {
  background-image: url(//www.meadowland.co.nz/images/bg/dog_header.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }

.cat_header {
  background-image: url(//www.meadowland.co.nz/images/bg/cat_header.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }

.cat_flex {
  margin-bottom: 80px; }

.products_wrapper {
  display: flex;
  flex-direction: column; }
  .products_wrapper .product_row {
    width: 100vw;
    height: 50vh;
    display: flex;
    align-items: center; }
    .products_wrapper .product_row .product_title {
      position: absolute;
      width: 90%;
      max-width: 1000px;
      z-index: 9;
      align-self: flex-end;
      padding-bottom: 20px; }
    .products_wrapper .product_row .product_preview {
      width: 80vw;
      max-width: 50vh; }
      .products_wrapper .product_row .product_preview img {
        width: 100%; }
  .products_wrapper .product_row:nth-of-type(odd) {
    flex-direction: row; }
    .products_wrapper .product_row:nth-of-type(odd) .product_title {
      text-align: left; }
    .products_wrapper .product_row:nth-of-type(odd) .product_preview {
      transform: translateX(7vw) translateY(-5vw); }
  .products_wrapper .product_row:nth-of-type(even) {
    flex-direction: row-reverse; }
    .products_wrapper .product_row:nth-of-type(even) .product_title {
      text-align: right; }
    .products_wrapper .product_row:nth-of-type(even) .product_preview {
      transform: translateX(-7vw) translateY(-5vw); }
  .products_wrapper h2 {
    color: white; }
  .products_wrapper p {
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 1px;
    color: white; }
  .products_wrapper .button {
    margin-top: 10px; }

.products_lamb {
  justify-content: center;
  background-image: url(//www.meadowland.co.nz/images/bg/lamb_header.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.products_fish {
  justify-content: center;
  background-image: url(//www.meadowland.co.nz/images/bg/fish_header.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.products_chicken {
  justify-content: center;
  background-image: url(//www.meadowland.co.nz/images/bg/chicken_header.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.products_duck {
  justify-content: center;
  background-image: url(//www.meadowland.co.nz/images/bg/duck_header.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.cat_products_fish {
  justify-content: center;
  background-image: url(//www.meadowland.co.nz/images/bg/cat_fish_header.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.cat_products_chicken {
  justify-content: center;
  background-image: url(//www.meadowland.co.nz/images/bg/cat_chicken_header.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

@media screen and (min-width: 899px) {
  .products_wrapper .product_row {
    height: 60vh; }
    .products_wrapper .product_row .product_title {
      align-self: center;
      padding-bottom: 0; }
      .products_wrapper .product_row .product_title p {
        font-size: 21px; }
    .products_wrapper .product_row .product_preview {
      width: 60vw;
      max-width: 62vh; }
  .products_wrapper .product_row:nth-of-type(odd) .product_preview {
    transform: translateX(8vw) translateY(0); }
  .products_wrapper .product_row:nth-of-type(even) .product_preview {
    transform: translateX(-8vw) translateY(0); } }
/* ----------------------------------------------------------------------- 

                        Product Details 

----------------------------------------------------------------------- */
.product_d_header {
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }

.lamb_header {
  background-image: url(//www.meadowland.co.nz/images/bg/lamb_header.jpg); }

.fish_header {
  background-image: url(//www.meadowland.co.nz/images/bg/fish_header.jpg); }

.duck_header {
  background-image: url(//www.meadowland.co.nz/images/bg/duck_header.jpg); }

.chicken_header {
  background-image: url(//www.meadowland.co.nz/images/bg/chicken_header.jpg); }

.cat_fish_header {
  background-image: url(//www.meadowland.co.nz/images/bg/cat_fish_header.jpg); }

.cat_chicken_header {
  background-image: url(//www.meadowland.co.nz/images/bg/cat_chicken_header.jpg); }

.lamb_flex {
  background-color: #EC5C3C; }

.fish_flex {
  background-color: #69C8C8; }

.duck_flex {
  background-color: #EBD214; }

.chicken_flex {
  background-color: #AAD237; }

.cat_fish_flex {
  background-color: #C790DB; }

.cat_chicken_flex {
  background-color: #8bd09c; }

.product_details_flex {
  display: flex;
  flex-direction: column;
  padding-top: 40px;
  align-items: center;
  justify-content: center; }
  .product_details_flex * {
    color: white; }
  .product_details_flex h5 {
    margin-bottom: 10px; }
  .product_details_flex .group_photo {
    width: 100%;
    height: auto;
    margin-bottom: 70px; }
    .product_details_flex .group_photo img {
      width: 100%;
      height: auto; }
  .product_details_flex .stamp {
    display: block;
    position: absolute;
    width: 120px;
    height: 120px;
    background-size: contain;
    background-repeat: no-repeat;
    /* min-width: 140px; */
    /* min-height: 140px; */
    /* max-width: 190px; */
    /* max-height: 190px; */
    z-index: 88;
    -ms-transform: translate(1vw, -21vw) rotate(180deg) scale(0.2);
    -webkit-transform: translate(1vw, -21vw) rotate(180deg) scale(0.2);
    transform: translate(1vw, -21vw) rotate(180deg) scale(0.2);
    transition: all 0.3s ease-out;
    opacity: 0; }
  .product_details_flex .active {
    -ms-transform: translate(1vw, -21vw) rotate(-18deg) scale(1);
    -webkit-transform: translate(1vw, -21vw) rotate(-18deg) scale(1);
    transform: translate(1vw, -21vw) rotate(-18deg) scale(1);
    opacity: 1; }
  .product_details_flex .stamp_lamb {
    background-image: url(//www.meadowland.co.nz/images/products/stamp_lamb.svg); }
  .product_details_flex .stamp_fish {
    background-image: url(//www.meadowland.co.nz/images/products/stamp_fish.svg); }
  .product_details_flex .stamp_duck {
    background-image: url(//www.meadowland.co.nz/images/products/stamp_duck.svg); }
  .product_details_flex .stamp_chicken {
    background-image: url(//www.meadowland.co.nz/images/products/stamp_chicken.svg); }
  .product_details_flex .stamp_cat_fish {
    background-image: url(//www.meadowland.co.nz/images/products/stamp_cat_fish.svg); }
  .product_details_flex .stamp_cat_chicken {
    background-image: url(//www.meadowland.co.nz/images/products/stamp_cat_chicken.svg); }
  .product_details_flex .product_content {
    width: 100%;
    margin-bottom: 50px; }
    .product_details_flex .product_content .second_p {
      margin-top: 50px; }
  .product_details_flex .product_virtue {
    width: 100%;
    margin-bottom: 50px; }
    .product_details_flex .product_virtue .product_table {
      width: 100%;
      margin: 0 auto;
      padding: 20px 30px;
      border: solid 2px white;
      text-align: center; }
      .product_details_flex .product_virtue .product_table th {
        text-align: left; }
      .product_details_flex .product_virtue .product_table td {
        text-align: right; }
  .product_details_flex .feeding_guide {
    width: 100%;
    margin-bottom: 50px; }
    .product_details_flex .feeding_guide .feeding_table {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      width: 100%;
      margin: 0 auto;
      margin-top: 16px;
      margin-bottom: 16px;
      border: solid 2px white; }
      .product_details_flex .feeding_guide .feeding_table .table_dog {
        width: 50%;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border: solid 1px white;
        padding: 10px 0;
        font-size: 18px;
        font-weight: 700; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .dog_graphic {
          text-align: center; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .small_dog {
          width: 42px;
          height: 42px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .medium_dog {
          width: 58px;
          height: 58px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .large_dog {
          width: 100px;
          height: 70px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .giant_dog {
          width: 96px;
          height: 80px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .small_cat {
          width: 42px;
          height: 42px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .medium_cat {
          width: 64px;
          height: 58px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .large_cat {
          width: 88px;
          height: 74px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog .giant_cat {
          width: 98px;
          height: 80px; }
      .product_details_flex .feeding_guide .feeding_table .table_cup {
        width: 50%;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        border: solid 1px white;
        font-size: 18px;
        font-weight: 700; }

.other_products {
  padding: 40px 0;
  background-color: dimgray; }
  .other_products .other_title {
    text-align: center;
    margin-bottom: 30px; }
    .other_products .other_title p {
      color: white;
      font-style: italic;
      letter-spacing: 0.2rem;
      font-weight: 400;
      font-size: 18px; }
  .other_products .other_item {
    width: 70%;
    margin: 10px 0; }
    .other_products .other_item img {
      width: 100%;
      height: auto; }
    .other_products .other_item p {
      color: white;
      text-align: center; }

@media screen and (min-width: 899px) {
  .lamb_header h3 {
    margin-right: 14px;
    margin-bottom: 10vh; }

  .product_details_flex {
    align-items: flex-start;
    flex-direction: row-reverse;
    flex-wrap: wrap; }
    .product_details_flex .group_photo {
      width: 50%;
      height: auto;
      max-width: 600px;
      margin-bottom: 0; }
    .product_details_flex .stamp {
      width: 150px;
      height: 150px;
      -ms-transform: translate(-30%, -90%) rotate(120deg) scale(1.3);
      -webkit-transform: translate(-30%, -90%) rotate(120deg) scale(1.3);
      transform: translate(-30%, -90%) rotate(120deg) scale(1.3); }
    .product_details_flex .active {
      -ms-transform: translate(-30%, -90%) rotate(-18deg) scale(1);
      -webkit-transform: translate(-30%, -90%) rotate(-18deg) scale(1);
      transform: translate(-30%, -90%) rotate(-18deg) scale(1);
      opacity: 1; }
    .product_details_flex .product_content {
      width: 50%;
      max-width: 600px;
      margin-top: 60px;
      padding-left: 2%;
      padding-right: 5%; }
    .product_details_flex .product_virtue {
      width: 35%;
      transform: translateY(60px);
      padding-right: 2%; }
    .product_details_flex .feeding_guide {
      width: 62%;
      margin-right: 3%;
      padding-left: 2%; }
      .product_details_flex .feeding_guide .feeding_table {
        flex-direction: column;
        height: 400px; }
        .product_details_flex .feeding_guide .feeding_table .table_dog {
          width: 25%;
          height: 60%; }
        .product_details_flex .feeding_guide .feeding_table .table_cup {
          width: 25%;
          height: 40%; }

  .other_products .other_item {
    width: 30%;
    margin: 0 2%;
    max-width: 380px; } }
/* ----------------------------------------------------------------------- 

                        Virtue 

----------------------------------------------------------------------- */
.virtue_header {
  background-image: url(//www.meadowland.co.nz/images/bg/foods_header_m.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }

.virtue_wrapper {
  display: flex;
  flex-direction: column;
  padding: 80px 0;
  align-items: center;
  width: 100vw;
  background-color: white;
  background-image: url(//www.meadowland.co.nz/images/bg/virtue_bg_m.jpg);
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat; }
  .virtue_wrapper .flex_row {
    text-align: center;
    justify-content: center;
    flex-wrap: wrap; }
    .virtue_wrapper .flex_row .virtue_flex {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      border: solid 2px #94C83C;
      padding: 2vw; }
      .virtue_wrapper .flex_row .virtue_flex p {
        transform: translateY(-20px); }

.virtue_title {
  z-index: 9;
  transform: translateY(-28px); }
  .virtue_title h2 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 34px;
    line-height: 34px;
    letter-spacing: 1px;
    color: #94C83C; }
    .virtue_title h2 span {
      color: #94C83C;
      background-color: white;
      font-weight: 700; }

.virtue_grain, .virtue_premium, .virtue_protein, .virtue_calories, .virtue_probiotics, .virtue_vitamin, .virtue_artifical {
  width: 80vw;
  max-width: 600px;
  margin: 40px 0; }

@media screen and (min-width: 899px) {
  .virtue_header {
    background-image: url(//www.meadowland.co.nz/images/bg/foods_header.jpg);
    background-size: cover; }

  .virtue_wrapper {
    background-image: url(//www.meadowland.co.nz/images/bg/virtue_bg.jpg);
    background-size: cover; }

  .virtue_title {
    transform: translateY(-48px); }
    .virtue_title h2 {
      font-size: 48px;
      line-height: 50px; }

  .flex_row {
    flex-wrap: nowrap; }

  .virtue_grain, .virtue_premium {
    width: 40vw;
    max-width: 400px;
    margin: 2vw; }

  .virtue_protein, .virtue_calories, .virtue_probiotics {
    width: 30vw;
    max-width: 280px;
    margin: 2vw; }

  .virtue_vitamin, .virtue_artifical {
    width: 70vw;
    max-width: 800px;
    margin: 2vw; } }
/* ----------------------------------------------------------------------- 

                        Testimonals

----------------------------------------------------------------------- */
.testimon_header {
  background-image: url(//www.meadowland.co.nz/images/bg/testi_header_m.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }
  .testimon_header h1 {
    font-size: 42px; }

.testimon_wrapper {
  display: flex;
  flex-direction: column;
  padding-top: 80px;
  align-items: center;
  width: 100vw;
  background-color: #EDE9D3; }
  .testimon_wrapper .testimon_flex {
    display: flex;
    width: 80%;
    max-width: 1200px;
    justify-content: center;
    margin: 60px 0 0 0; }
    .testimon_wrapper .testimon_flex .user_photo {
      width: 120px;
      height: 120px;
      border-radius: 50%;
      margin: 0 3%;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center; }
    .testimon_wrapper .testimon_flex .user_comment {
      display: flex;
      flex-direction: column;
      width: 100%; }
      .testimon_wrapper .testimon_flex .user_comment .quote_icon {
        width: 30px;
        height: 24px;
        background-color: #94C83C;
        -webkit-mask: url(//www.meadowland.co.nz/images/quote.svg) no-repeat 100% 100%;
        mask: url(//www.meadowland.co.nz/images/quote.svg) no-repeat 100% 100%;
        -webkit-mask-size: contain;
        mask-size: contain; }
      .testimon_wrapper .testimon_flex .user_comment h5 {
        font-style: italic;
        text-transform: none;
        font-weight: 400;
        margin: 6px 0; }

.user_01 {
  background-image: url(//www.meadowland.co.nz/images/testimonals/people_4.jpg); }

.user_02 {
  background-image: url(//www.meadowland.co.nz/images/testimonals/people_3.jpg); }

.user_03 {
  background-image: url(//www.meadowland.co.nz/images/testimonals/people_2.jpg); }

.user_04 {
  background-image: url(//www.meadowland.co.nz/images/testimonals/people_5.jpg); }

.user_05 {
  background-image: url(//www.meadowland.co.nz/images/testimonals/people_1.jpg); }

.testimon_flex:nth-of-type(odd) {
  flex-direction: column;
  align-items: flex-start; }

.testimon_flex:nth-of-type(even) {
  flex-direction: column;
  align-items: flex-end; }
  .testimon_flex:nth-of-type(even) .user_comment {
    align-items: flex-end;
    text-align: right; }

@media screen and (min-width: 899px) {
  .testimon_header {
    background-image: url(//www.meadowland.co.nz/images/bg/testi_2.jpg); }
    .testimon_header h1 {
      font-size: 102px; }

  .testimon_wrapper .testimon_flex .user_comment {
    width: 60%; }

  .testimon_flex:nth-of-type(odd) {
    flex-direction: row; }

  .testimon_flex:nth-of-type(even) {
    flex-direction: row-reverse; } }
/* ----------------------------------------------------------------------- 

                        About 

--------------------------------------------------------------------------- */
.about_header {
  background-image: url(//www.meadowland.co.nz/images/bg/about_header.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }

.about_bg {
  background-color: #EDE9D3; }

.about_wrapper {
  display: flex;
  flex-direction: column;
  padding-top: 80px;
  align-items: center; }
  .about_wrapper .about_flex {
    width: 100%;
    max-width: 750px;
    margin-bottom: 90px;
    text-align: center; }
    .about_wrapper .about_flex h5 {
      color: #94C83C; }
    .about_wrapper .about_flex h6 {
      color: #94C83C;
      font-style: italic;
      font-weight: 400;
      line-height: 30px;
      letter-spacing: 0.5px;
      text-transform: capitalize; }

.about_mail {
  background-color: #FFC22F; }

/* ----------------------------------------------------------------------- 

                        Stores 

----------------------------------------------------------------------- */
.store_header {
  background-image: url(//www.meadowland.co.nz/images/bg/about_header.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }

.store_bg {
  background-color: #EDE9D3; }

.store_wrapper {
  display: flex;
  flex-direction: column;
  padding-top: 80px;
  padding-bottom: 0px;
  align-items: center; }
  .store_wrapper .store_flex {
    width: 100%;
    max-width: 750px;
    margin-bottom: 90px;
    text-align: center; }
    .store_wrapper .store_flex h5 {
      color: #94C83C; }
    .store_wrapper .store_flex h6 {
      color: #94C83C;
      line-height: 30px;
      text-transform: capitalize; }

/* ----------------------------------------------------------------------- 

                        Contact

----------------------------------------------------------------------- */
.contact_header {
  background-image: url(//www.meadowland.co.nz/images/bg/contact_header_m.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  position: fixed; }

.contact_bg {
  background-color: #EDE9D3; }

.contact_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  margin: 0 auto; }

.location {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 6px;
  text-decoration: underline; }

.contact_flex {
  width: 80%;
  max-width: 400px;
  margin-bottom: 80px;
  text-align: center; }
  .contact_flex h5 {
    color: #94C83C; }
  .contact_flex h6 {
    color: #94C83C;
    line-height: 30px;
    text-transform: capitalize; }

@media screen and (min-width: 899px) {
  .contact_header {
    background-image: url(//www.meadowland.co.nz/images/bg/contact_header.jpg); }

  .contact_flex {
    width: 50%; } }
/* ----------------------------------------------------------------------- 

                        @media 

----------------------------------------------------------------------- */
/* start of medium tablet styles */
